> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bondio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# (deprecated) Get data prices for a coverage profile

> Returns the price list of all the countries in a coverage profile



## OpenAPI

````yaml /openapi.yaml get /v1/coverage-profiles/{coverageId}/data-prices
openapi: 3.1.0
info:
  title: Bondio API
  version: '1.0'
  description: Bondio's REST API for eSIM provisioning, plans, subscriptions, and billing.
servers:
  - url: https://api.bondio.co
    description: prod
security:
  - BearerAuth: []
tags:
  - name: Plan
  - name: Esim
  - name: Subscription
  - name: Addon Attachment
paths:
  /v1/coverage-profiles/{coverageId}/data-prices:
    parameters:
      - schema:
          type: string
        name: coverageId
        in: path
        required: true
    get:
      tags:
        - Pricing
      summary: (deprecated) Get data prices for a coverage profile
      description: Returns the price list of all the countries in a coverage profile
      operationId: get-v1-coverage-profiles-coverageId-data-prices
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DataPrice'
                  x-stoplight:
                    id: p3s8k1g49bifm
      deprecated: true
components:
  schemas:
    DataPrice:
      title: DataPrice
      x-stoplight:
        id: jx06e943cosoi
      type: object
      x-internal: false
      examples:
        - coverageProfile: cvpr_zindagi1
          country: IN
          pricePerGB: 2.1
      required:
        - coverageProfile
        - country
        - pricePerGB
      properties:
        coverageProfile:
          type: string
          x-stoplight:
            id: 2gtbyo5smw8ox
        country:
          type: string
          x-stoplight:
            id: u89z03jet88kf
        pricePerGB:
          type: number
          x-stoplight:
            id: x7rlvyw3qpnyq
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````